*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
    padding-right: 5px;
    padding-left: 5px;
   
}
body {
	 font-family: 'Roboto', sans-serif;
}
.col-sm-2 {
    width: 19%;
    padding-left: 7px;
    padding-right: 7px;
}
.details-hover {
    padding: 5px;
    height: 300px;
    background: #eaeaea;
    border: 1px solid #ccc;
}
.details-hover:hover {
    border: 1px solid #ccc;
    transition: All .6s;
    border-radius: 0 0 0 0px;
    box-shadow: 7px 7px 5px #888;
}


h1 {
    color: red;
    text-align: left;
    margin-bottom: 4%;
    font-size: 23px;
    margin-top: 4%;
    width: 45%;
    border-radius: 10px;
    border: 1px solid #000;
    font-family: 'Roboto', sans-serif;
    padding: 5px;
}
/* Global */

@media (max-width: 480px) {
.details-hover {
    padding: 0px 2px 20px 20px !important;
}

.thumbnails .col-sm-2 {
    width: 50%;
    padding-left: 7px;
    padding-right: 7px;
}


.col-sm-3 {
    width: none;
}

.carousel li {
    margin-right: -2px;
}

img { max-width:100%; }

a {
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    transition: all 150ms ease; 
    }
    a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /* IE 8 */
        filter: alpha(opacity=50); /* IE7 */
        opacity: 0.6;
        text-decoration: none;
    }


h3{
        font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    
    font-weight: 400;
    position: relative;
    margin-bottom: 0.5em;
    letter-spacing: 1px;
    color: #404040;
    font-size: 20px
}
@media (max-width: 480px)
{
h1 {
    font-family: 'Roboto', sans-serif;
    margin-bottom: 10px;
    font-weight: 400;
    width: 77%;
    position: relative;
    margin-bottom: 0.5em;
    letter-spacing: 1px;
    color: #f50000;
    font-size: 22px;
}
}

@media only screen and (max-width: 480px)
{
.navbar-default .navbar-nav .vertical-menu li:hover {
    width: 100%;
}
a{
    color:#fff;
    
}
.footer-link{
        margin: 0 0 0px;
        float: left;
    padding-right: 10px;
}

footer.main-footer {
    background-color: #252424;
    z-index: 0;
}

 .explorebtn .btn.btn-mini {
    padding: 4px;
    -webkit-transition: all .2s ease-in-out;
    margin-top: -40%;
    margin-left: 49%;
    color: #fff;
    font-weight: 200;
    background-color: #ab4c4c;
    border-color: #b14e4e;
}
  .explorebtn .btnex .btn-miniex {
    padding: 4px;
    -webkit-transition: all .2s ease-in-out;
    margin-top: 5%;
    margin-left: 49%;
    color: #fff;
    font-weight: 200;
    background-color: #ab4c4c;
    border-color: #b14e4e;
}
/* Page Header */
.page-header {
    background: #f9f9f9;
    margin: -30px -40px 40px;
    padding: 20px 40px;
    border-top: 4px solid #ccc;
    color: #999;
    text-transform: uppercase;
    }
    .page-header h3 {
        line-height: 0.88rem;
        color: #000;
        }



/* Thumbnail Box */
.caption h4 {
    font-size: 1rem;
    color: #444;
    }
    .caption-box p{
 line-height: 0.5;
    }
    .caption p {
        font-size:15px;
           
        color: #999;padding: 2px;
        }
        .btn.btn-mini {
       padding: 4px;
    -webkit-transition: all .2s ease-in-out;
    margin-top: 0;
    margin-left: 49%;
    color: #fff;
    font-weight: 200;
    background-color: #ab4c4c;
    border-color: #b14e4e;
            }


/* Carousel Control */
.control-box {
    text-align: right;
    width: 100%;
    }
    .carousel-control{
        background: #666;
        border: 0px;
        border-radius: 0px;
        display: inline-block;
        font-size: 34px;
        font-weight: 200;
        line-height: 18px;
        opacity: 0.5;
        padding: 6px 20px 5px 11px;
        position: static;
        height: 30px;
        width: 15px;
        }

.control-box .carousel-control {
    position: absolute;
    top: 50%;
}

/* #####  Footer  ##### */

footer.main-footer{
        background-color: #252424;
        z-index: 0;
}

footer p {
    color: #9e9b9b;
}

footer a {
    color: #777575;
    line-height: 1.5;
    font-family:'Roboto', sans-serif;
    padding-right: 10px;
}

footer a:hover {
    color: #fff;
    text-decoration: none;
}

.logo-footer{
    width: 220px;
        margin-bottom: 30px;
}

.footer-widget h4 {
        color: #777;
        text-transform: uppercase;
        margin-bottom: 30px;
        font-size: 15px;
        position: relative;
        z-index: 2;
}

.contact-widget ul.social-icons li {
    display: inline-block;
    margin-right: 4px;
    margin-bottom: 4px;
}

.contact-widget ul.social-icons li a i {
    font-size: 15px;
    width: 25px;
    height: 30px;
    color: #777;
    display: block;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -o-border-radius: 2px;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.contact-widget ul.social-icons li a:hover {
    text-decoration: none;
}

.contact-widget ul.social-icons li a.facebook:hover i {
    color: #507CBE;
}

.contact-widget ul.social-icons li a.twitter:hover i {
    color: #63CDF1;
}

.contact-widget ul.social-icons li a.google:hover i {
    color: #F16261;
}

.contact-widget ul.social-icons li a.dribbble:hover i {
    color: #E46387;
}

.contact-widget ul.social-icons li a.linkdin:hover i {
    color: #90CADD;
}

.contact-widget ul.social-icons li a.tumblr:hover i {
    color: #4D7EA3;
}

.contact-widget ul.social-icons li a.flickr:hover i {
    color: #E474AF;
}

.contact-widget ul.social-icons li a.instgram:hover i {
    color: #4D4F54;
}

.contact-widget ul.social-icons li a.vimeo:hover i {
    color: #87D3E0;
}

.contact-widget ul.social-icons li a.skype:hover i {
    color: #36C4F3
}

.contact-widget span {
    font-weight: 900;
}

.contact-widget ul li {
    margin-bottom: 12px;
}

.contact-widget ul li p a {
    color: #777;
}

.contact-widget p {
   padding-bottom: 20px;
}

.twitter-widget a:hover {
    color: #000;
    text-decoration: none;
}

.twitter-widget ul li {
    margin-bottom: 20px;
}

.twitter-widget ul li span {
    color: #777;
}

.company-links a {
    color: #9e9b9b;
    font-size: 15px;
    line-height: 1.5;
    text-align: left;
}

.company-links a:hover{
    color: #ccc;
}

.copyright-section {
    padding: 30px 0;
    font-size: 15px;
        border-top: 1px solid #131313;
}

.copyright-section p {
    font-size: 12px;
}

/* Mobile Only */
@media (max-width: 767px) {
    .page-header, .control-box {
    text-align: center;
    } 
}
@media (max-width: 479px) {
    .caption {
    word-break: break-all;
    }
}

ul.thumbnails{
    list-style-type: none;
}



.menudrop .col-md-3 {
    width: 25%;
}
.owl-carousel {
 display: block;  
    position: relative;
    width: 100%;
 }
.courses {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}
.col-md-3 {
    width: 100%;
}
.owl-carousel {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 2%;
}
.owl-carousel h3 {
    color: #313131;
    text-align: left;
    margin-left: 2%;
    margin-bottom: 2%;
    font-family: cursive;
    font-size: 16px;
}

.card:hover{
    border: 1px solid #ccc;
    transition: All .6s;
    border-radius: 0 0 0 30px;
    box-shadow: 7px 7px 5px #888;
}
.card{
    padding: 5px;
    border: 1px solid #ccc;

    width: 210px;}
.popup {
    position: fixed;
    left: 16vw;
    margin-left: 35px;
    top: 20vh;
    z-index: 9999;
    /* margin-top: -84%; */
    opacity: 0;
    transition: all 1s;
    -webkit-transition: all 1s;
}
small {
    font-size: 40%;
    
}

.text-muted {
    font-size: 100%;
    color: #ed3237;
}
.card-body li {
    font-size: 11px;
    color: #383737;
    list-style: none;
    display: block;
    margin-bottom: 1%;
    font-family: cursive;
}

.owl-carousel .popover__content {
      opacity: 1;
    visibility: hidden;
    position: absolute;
    color: #000;
    display: block;
    z-index: 9999; 

    overflow: visible;
    background-color: #ffffff;
    padding: 1.5rem;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    width: 160%;
    border: 1px solid #585858;
}

.owl-carousel .popover__content h3 {
    color: #000;
    font-size: 15px;
    margin-top: -1%;
        margin-bottom: 4%;
    /* font-weight: 300; */
}
.owl-carousel .popover__message  h5{
letter-spacing:-1px;
    text-align: left;
    font-size: 15px;
    color: #000;
    margin-top: 15%;

}
.owl-carousel .popover__content:before {
display: none;
    z-index: 1;
    content: '';
   
    top: -8px;
    border-style: solid;
    border-width: 0 10px 10px 10px;
    border-color: transparent transparent #BFBFBF transparent;
    transition-duration: 0.3s;
    transition-property: transform;
}
.owl-carousel .popover__content p {
    color: #000;
    font-size: 12px;
    font-family: inherit;
    text-align: left;
    margin-top: 6%;
    visibility: visible;
    
    letter-spacing: -.2px;
    color: #686f7a;
}
 .owl-carousel .popover_foot p {
    color: #000;
    font-size: 10px;
    font-family: inherit;
    text-align: left;
    margin-top: 1%;
    word-spacing: 0px;
}
.owl-carousel .popover__wrapper:hover .popover__content {
       z-index: 9999;
    opacity: 1;
    top: 6%;
    margin-left: 85%;
    visibility: visible;
    transform: translate(0,-20px);
 transition: all 1s ;
}
.owl-carousel .popover__message {
  text-align: center;
}
.owl-carousel .expbtn {
    font-size: 14px;
    width: 150px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin-left: 20%;
    z-index: 999;
    border: 1px solid #000;
}
.owl-carousel .btn-primary {
    color: #000;
    background-color: #ffffff;
    border-color: #ffffff;
}
.owl-carousel .btn-primary:hover {
    transition: All .6s;
    color: #fff;
    background-color: #ed323787;
    border-color: #ed3237;
    border-radius: 0 0 0 30px;
}
.courses1 .col-md-3 {
    width: 20%;
}

.courses1 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses1 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

.courses2 .col-md-3 {
    width: 100%;
}

.courses2 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;

    text-align: center;
    margin-bottom: 8%;
}


.courses2 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

.courses3 .col-md-3 {
    width: 20%;
}

.courses3 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses3 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

.courses4 .col-md-3 {
    width: 20%;
}

.courses4 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses4 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

.courses5 .col-md-3 {
    width: 100%;
}

.courses5 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses5 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}
.courses6 .col-md-3 {
    width: 100%;
}

.courses6 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses6 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

.courses7 .col-md-3 {
    width: 100%;
}

.courses7 {
    color: #010101;
    font-weight: 400;
    font-size: 37px;
    font-family: inherit;
    text-transform: uppercase;
    letter-spacing: 3px;
    z-index: 1;
    margin-top: 6%;
    text-align: center;
    margin-bottom: 8%;
}


.courses7 h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 20px;
    text-align: left;
    margin-left: 4%;
    font-family: serif;
}

footer .col-md-3 {
    width: 100%;
}

@media (max-width: 480px)


}